### Property

# Adw ShortcutsItem:action-name

since: 1.8

#### Declaration

    property action-name: utf8 [ read, write ]

#### Description [src]

Fully qualified action name to get the accelerator from.

Type:`gchar*`

Available since: 1.8

Getter method | `adw_shortcuts_item_get_action_name()`
Setter method | `adw_shortcuts_item_set_action_name()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no